.b-share-wrap {
    padding: 30px 9px 19px;
}

.ya-share2__list {
    display: block !important;
}

.ya-share2__item {
    display: block !important;
    margin: 0 auto 36px !important;
    text-align: center;
}

.ya-share2__item:last-child {
    margin: 0 auto !important;
}

.ya-share2__link {
}

.ya-share2__badge {
    position: relative !important;
    overflow: visible !important;
}

.ya-share2__counter_visible {
    position: absolute !important;
    bottom: 100% !important;
    left: 0 !important;
    width: 34px !important;
    background: #fff !important;
    color: #000 !important;
    text-align: center !important;
    height: 20px !important;
    line-height: 20px !important;
    border-radius: 4px !important;
    margin: 0 0 7px -13px !important;
}

.ya-share2__counter_visible:after {
    content: '';
    position: absolute;
    bottom: -3px;
    left: 23px;
    display: block;
    height: 6px;
    width: 6px;
    background: #fff;
    transform: rotate(45deg);
}